Bug 732383 - Update Required
Summary: Update Required
Keywords:
Status: CLOSED DUPLICATE of bug 732111
Alias: None
Product: Fedora
Classification: Fedora
Component: FlightGear
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabrice Bellet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-22 08:59 UTC by Pitam
Modified: 2011-08-22 09:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-22 09:25:01 UTC


Attachments (Terms of Use)

Description Pitam 2011-08-22 08:59:45 UTC
Description of problem:

The version in Fedora repo is outadted. The version in the sources is 2.4 whereas the version in Fedora is 2.0. (Please note: FlightGeat-Data needs to be updated as well)


Additional info:

Sources: http://www.gitorious.org/fg

Comment 1 Fabrice Bellet 2011-08-22 09:25:01 UTC

*** This bug has been marked as a duplicate of bug 732111 ***


Note You need to log in before you can comment on or make changes to this bug.